RubyGems Navigation menu

Reverse dependencies for firebase 0.2.8